@charset "utf-8";

.subBoardArea{overflow:hidden;}

.boardInfo{overflow:hidden;margin:10px 0 0;}


.btnArea{width:100%;float:left;overflow:hidden;margin:10px 0;}

.tbBoard{width:100%;float:left;clear:both;table-layout:fixed;border-collapse:collapse;border-top:3px solid #b6b6b6;border-bottom:4px double #d8d8d8;background:#fff;}
.tbBoard th,
.tbBoard td{border-top:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;height:30px;padding:5px;}
.tbBoard th{background:#fafafa;text-align:center;border-bottom:1px solid #eee;}
.tbBoard th a{font-size:13px;color:#969696;}
.tbBoard td a{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

.tbBoard .koreanNet1Col1{width:7%;}
.tbBoard .koreanNet1Col2{width:10%;}
.tbBoard .koreanNet1Col3{width:;}
.tbBoard .koreanNet1Col4{width:15%;}
.tbBoard .koreanNet1Col5{width:15%;}
.tbBoard .koreanNet1Col6{width:15%;}
.tbBoard .koreanNet1Col7{width:10%;}

.tbDetail{width:100%;border-collapse:collapse;margin:10px 0;}
.tbDetail th{}
.tbDetail td{color:#545555;font-size:12px;}

.tbWrite{width:100%;border-collapse:collapse;margin:10px 0;border-top:3px solid #b6b6b6;border-bottom:1px solid #d8d8d8;table-layout:fixed;}
.tbWrite th,
.tbWrite td{padding:5px;border-bottom:1px solid #eee;height:25px;background:#fff;}
.tbWrite th{text-align:left;font-size:13px;color:#969696;background:#fafafa;}
.tbWrite th + td{border-left:1px solid #eee;}
.tbWrite td + th{border-left:1px solid #eee;}
.tbWrite td.KoreanNet_td_title{text-align:left;font-size:13px;color:#969696;background:#fafafa;}
.tbWrite td.KoreanNet_td_title img{max-width:inherit !important;}
.tbWrite input[type=text],
.tbWrite textarea{width:100%;box-sizing:border-box;}

.viewArea{}
.viewTitArea{color:#666;}
.viewTitArea .tit{overflow:hidden;font-size:15px;font-weight:600;border-bottom:2px solid #b6b6b6;line-height:25px;}
.viewTitArea .tit .count{float:right;font-size:13px;font-weight:400;}
.viewTitArea .writer{text-align:right;line-height:25px;font-weight:600;border-bottom:1px solid #e4e3e4;font-size:13px;}
.viewTitArea .addCopy{text-align:right;padding:3px 0 2px;}

.viewCont{}
.viewCont .editorAreaWrap{word-Wrap:break-word; word-Break:break-all;position:relative;width:100%;min-height:200px;padding:30px 0;}
.viewCont .editorAreaWrap img{max-width:100%;}
.editorAreaWrap table{}

.prevNextList{clear:both;overflow:hidden;border-top:1px solid #ddd;border-bottom:1px solid #ddd;clear:both;}


@media screen and (max-width:768px){
	.boardInfo > .fl{margin-bottom:10px}
	.boardInfo > .fr{margin-bottom:10px;line-height:21px;}
	
	.btnArea{margin:10px 0 5px;}
	.btnArea a{margin-bottom:5px;display:inline-block;}
	.btnArea .btnReload,
	.btnArea .btnView,
	.btnArea .btnDetail,
	.btnArea .btnPrint{display:none;}

	.btnTop{display:none;}
	
	.editorAreaWrap table{width:auto !important;}
	.editorAreaWrap table img{max-width:100% !important;}

	.tbBoard .koreanNet1Col2{width:16%;}
	.tbBoard .koreanNet1Col3{width:50%;}
	.tbBoard .koreanNet1Col6{width:38%;}
	.tbBoard .koreanNet1Col7{width:16%;}

}